/*.stripe {
    position: absolute;
    width: 26px;
    height: 228px;
    background: url(../images/stripe.png) no-repeat;
}*/

/*margin-top: 17px;
margin-left: 20px;*/
/*margin-top: 11px;
margin-left: 0px;*/

/*@media (min-device-height: 667px) and (min-device-width: 360px) and (-webkit-min-device-pixel-ratio: 3){
    .stripe {
        position: absolute;
        width: 20px;
        height: 161px;
        background: url(../images/stripe.png) no-repeat;
        margin-top: 10px;
    }
}*/

.stripe {
    position: absolute;
    width: 262px;
    height: 25px;
    font-size: 15px;
    color: #fff;
    top: 136px;
    left: -99px;
    text-align: right;
    padding-top: 2px;
    padding-right: 5px;
    background-color: #ea4368;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.stripe:hover{
    color: #fff;
}

.stripe-grid {
    width: 298px;
    height: 25px;
    top: 137px;
    left: -135px;
}

@media screen and (max-width: 1024px){
    .stripe {
        top: 135px;
        left: -102px;
    }

    .stripe-grid {
        top: 137px;
        left: -135px;
    }
}

@media screen and (max-width: 768px){
    .stripe {
        top: 118px;
        left: -102px;
        width: 226px;
        height: 20px;
        font-size: 12px;
        padding-top: 0px;
    }

    .stripe-grid {
        top: 137px;
        left: -135px;
        width: 297px;
        height: 25px;
        padding-top: 2px;
    }
}

@media screen and (max-width: 767px){
    .stripe {
        top: 80px;
        left: -69px;
        width: 160px;
        height: 20px;
        font-size: 12px;
    }

    .stripe-grid {
        top: 68px;
        left: -66px;
        width: 154px;
        font-size: 12px;
    }
}